## python-adguardhome 0.7.0

=== .github/workflows/requirements.txt ===
pip==24.1
poetry==1.8.3
