=== debian/changelog ===
python-adguardhome (0.7.0-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Aug 2024 18:51:30 +0200

python-adguardhome (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077007)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 14:07:06 +0200
