=== debian/control ===
Source: python-adguardhome
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-adguardhome
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-adguardhome.git
Homepage: https://github.com/frenck/python-adguardhome

Package: python3-adguardhome
Architecture: all
Depends:
 python3-aiohttp,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous Python client for the AdGuard Home API
 This package allows you to control and monitor an AdGuard Home instance
 programmatically. It is mainly created to allow third-party programs to
 automate the behavior of AdGuard.
 .
 An excellent example of this might be Home Assistant, which allows you to
 write automations, to turn on parental controls when the kids get home.
