=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/frenck/adguardhome.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	echo "no tests for now"
